#JSpecView Application Properties
#Mon Oct 07 08:03:39 GMT-05:00 2013
integralFactor=50
AtoTSeparateWindow=false
useDirectoryLastExportedFile=true
confirmBeforeExit=false
automaticallyIntegrate=false
automaticallyShowLegend=true
showScale=true
defaultDisplaySchemeName=Default
automaticTAConversion=false
showGrid=true
showStatusBar=true
integralPlotColor=\#00ff00
directoryLastOpenedFile=C\:\\WWW\\Spectra\\JSpecView2\\sample
useDirectoryLastOpenedFile=true
directoryLastExportedFile=
svgForInkscape=false
integralOffset=30
showXScale=true
showSidePanel=true
showToolBar=true
recentFilePaths=C\:\\WWW\\Spectra\\JSpecView2\\sample\\Crspectra.jdx, C\:\\WWW\\Spectra\\JSpecView2\\sample\\vinylpyrr.jdx, C\:\\WWW\\Spectra\\JSpecView2\\sample\\aspirinNMR.jdx, C\:\\WWW\\Spectra\\JSpecView2\\sample\\DCE.jdx, C\:\\WWW\\Spectra\\JSpecView2\\sample\\ClM.jdx, C\:\\WWW\\Spectra\\JSpecView2\\sample\\pregnenolone-cosy.dx, C\:\\WWW\\Spectra\\JSpecView2\\sample\\aquation20.jdx, C\:\\WWW\\Spectra\\JSpecView2\\sample\\coffeeGC.jdx, C\:\\WWW\\Spectra\\JSpecView\\gcms\\coffee\\coffeeGC.jdx
automaticallyOverlay=false
showCoordinates=true
integralMinY=0.1
showYScale=true
